{
    num: 392,
    accuracy: true,
    basePower: 0,
    category: "Status",
    name: "Aqua Ring",
    pp: 20,
    priority: 0,
    flags: { snatch: 1, metronome: 1 },
    volatileStatus: "aquaring",
    condition: {
        onStart(pokemon) {
            this.add("-start", pokemon, "Aqua Ring");
        },
        onResidualOrder: 6,
        onResidual(pokemon) {
            this.heal(pokemon.baseMaxhp / 8);
        }
    },
    secondary: null,
    target: "self",
    type: "Water",
    zMove: { boost: { def: 1 } },
    contestType: "Beautiful"
}
